[database]
dbhost=47.95.76.74
dbport=3306
dbname=ent_data
dbuser=root
dbpassword=Gongsibao2018
dbcharset=utf8



[es]
eshost=43.247.184.94
esport=9200
esuser=admines
espassword=adminGSB.
escharset=utf8
